<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98cecd79cf75d4c1209a6e2f95bb949d">
  <dict>
    <!--2022-05-24 10:58:29.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:58:29.000-->
    <string key="voicemail_carrier">ETC</string>
    <!--2022-05-24 10:58:29.000-->
    <string key="voicemail_number">821</string>
    <!--2022-05-24 10:58:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
